sha256: 500d2a533dbf817d86832d4896780fce7611273cd425457a2eb16b54966701c8
real_size: null
zip_size: 259642641
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_csv_metadata.yml
